

/* Cutom CSS - GENERAL */

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900,300italic,400italic,700italic,900italic);

body {font-family: 'Lato', Calibri, Arial, sans-serif;color: #616161;background: #fff;min-height: 800px;}
p, pre {font-family: inherit;font-size: 17px;line-height: 149%;color: #666666;font-weight: lighter; text-align:justify;}

.clear {clear: both;}
.clearr {clear: right;}
.clearl {clear: left;}

/* Alignment */
.center {text-align: center;}
.img-center img{display: block;margin: 0 auto;}

.hide {display: block !important; visibility:hidden; }
.remove {display: none; }

h1, h2, h3, h4, h5 {font-family: inherit;color:#000; font-weight:normal;}
h1{font-size: 50px;font-weight:lighter;}
h2{font-size: 35px;}
h3{font-size: 28px;}
h4{font-size: 20px;}
h2.sub {font-size: 20px;color: #626262;padding-bottom: 30px; margin: -20px auto 0;text-align: center; font-weight: lighter; }


/* Bootstrap Override */
.btn-black:hover, .btn-black:focus, .btn-black:active, .btn-black.active{background-color: #252525;color: #fff;border-color: none;}
.btn-black {color: #fff;background-color: #000;border-color: none;}


/* Remove Dotted Issues*/
a:focus, a:active,button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner {border: 0; outline : 0;}
.btn, .btn:focus, .btn:hover, .btn:active {outline: 0  !important;}


/* Margin */
.pull-down20 {margin-top: 20px;}
.pull-down30 {margin-top: 30px;}
.pull-down45 {margin-top: 45px;}
.pull-down75 {margin-top: 75px;}

.pull-up20 {margin-bottom: 20px;}
.pull-up30 {margin-bottom: 30px;}
.pull-up75 {margin-bottom: 75px;}
.pull-up50 {margin-bottom: 50px;}


/* Wrapper */
.wrapper {padding: 140px 0 100px;}
.wrapper-condensed {padding: 60px 0 70px;}
.wrapper-condensed h1, #some-work .wrapper-condensed h1{font-size: 35px; text-align:center; font-weight:normal; margin-bottom: 30px;}
.wrapper-condensed h2 {font-weight: normal;}
.wrapper .p-wrap p, .wrapper-condensed .p-wrap p {padding: 15px;}
.wrapper .btn-lg, .wrapper-condensed .btn-lg {padding: 10px 25px;font-size: 16px;line-height: 1.33;border-radius: 4px;}
.wrapper .btn-lg img, .wrapper-condensed .btn-lg img {margin-left: 10px;}


/* Header */
header {width: 100%;padding: 0;left: 0; margin: 0;position: fixed;top: 0;z-index: 100000;border: 0;}
header { width: 100%;padding: 0;display: inline-block;}
header, .logo, .navbar-nav, .btn:hover, a, img, .small, .large, .dark:hover {-webkit-transition: all 1s ease;  -moz-transition: all 1s ease; -o-transition: all 1s ease;-ms-transition: all 1s ease; transition: all 1s ease;}

                                       
header.large {height: 110px;}
header.large .logo {-moz-background-clip: border;-moz-background-inline-policy: continuous;-moz-background-origin: padding;float: left;width: 228px;height: 49px;margin: 28px 0 0 0;}
header.large .navbar-nav {float: none;margin: 50px auto 0;}

header.small {height: 60px;background-image: url('../images/bg_menu.png');}
header.small .logo {-moz-background-clip: border;-moz-background-inline-policy: continuous;-moz-background-origin: padding;float: left;width: 180px;height: 38px;margin: -8px 0 0 0;}
header.small .navbar-nav {float: none;margin: 10px auto 0;}

.navbar-nav>li>a:hover, .navbar-nav>.active>a, .navbar-nav>.active>a:hover {color: #fff;background-color: transparent;border-bottom: 2px solid #ADBF19;}
.nav > li > a {font-family: 'Open Sans', sans-serif;position: relative;display: block;padding: 0px;margin: 10px 14px;font-size: 13px;color: #f3f3f3;border-bottom: 2px solid transparent;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px;background-color: #ADBF19;}


/* Navigation */
.navigation li {list-style: none;display: block;outline: none; width: 268px; height: 271px; cursor: pointer;}
.dl-menuwrapper {display: none;}


/* Home */
#home-slider{background: #080808 url("../images/bg_banner.jpg")  top center  no-repeat fixed !important;margin: 0 auto; height:auto;position: relative;width: 100% ;-webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%;   background-size: 100%; }
#home-slider h1 {font-size: 48px;color: #fff;letter-spacing: -1px;padding-bottom: 70px;text-align: center;}
#home-slider .bubbles a img {display: block;margin: 15px auto;}

.arrow-down img {position: relative;display: block;margin: -26px auto 0;}

/* Business */
#business {text-align: center;}
#business h1, #business h2, #testimonials h1, #testimonials h2 {font-size: 35px;color: #000;font-weight: normal;margin: -50px 0 10px 0;}
#business h2, #testimonials h2 {font-size: 20px;color: #626262; padding-bottom: 50px;margin: 0;}
#business p {text-align: justify;}


/* Ecommerce */
#ecomm {background: #090909 url("../images/bg_ecommerce.jpg") top center no-repeat fixed;display: block;min-width: 100%;min-height: 100%;position: relative;color: #fff;padding-bottom: 0;text-align: center;}
#ecomm p, #custom-web p,#custom-web h1,#custom-web h2,#ecomm h1,#ecomm h2  {color: #fff;}
#ecomm h1, #seo-marketing h1, #custom-web h1, #some-work h1, #lets-get h1 {font-size: 50px;margin: -50px 0 0 0;}
#ecomm h2, #seo-marketing h2, #custom-web h2, #some-work h2, #lets-get h2 {font-size: 20px;line-height: 145%; margin-top: 0px;}
#ecomm h2 span {display: block;}
#ecomm .barcelo {display: block;margin: 50px auto 0px;}
#ecomm .btn, #web-dev .btn {background-color: transparent; color:#fff;}
#ecomm .btn:hover, #web-dev .btn:hover  {background-color: #fff;color: #000;}

/* SEO & Marketing */
#seo-marketing {text-align: center;}
#seo-marketing h1, #some-work h1, #lets-get h1 {color: #000000;}
#seo-marketing h2, #some-work h2, #lets-get h2 {color: #616161;}
#seo-marketing .col-md-4 > img, #custom-web .col-md-4 > img, #ecomm  .col-md-4 > img {display: block;margin: 10px auto 30px;}


/* Custom Websites */
#custom-web {background: #110803 url("../images/custom_web_back.jpg") bottom center no-repeat fixed;display: block;min-width: 100%;min-height: 100%;position: relative;text-align: center; color:#fff;}
#custom-web .c-wrap {margin-top: 20px;}
#custom-web .ipad-float {display: block;margin: 0 auto;  margin-bottom: -260px; }



/* Some of Our Work */
#some-work {text-align: center;background-color: #fff; padding-top:60px;}
#some-work .row .col-md-3 {padding-left: 0 !important;padding-right: 0 !important;}
#some-work .row .col-md-3:hover img {backface-visibility: hidden;-webkit-transition: all 700ms;-moz-transition: all 700ms;transition: all 700ms;}
#some-work .row .col-md-3 img {width: 100%;height: auto;vertical-align: top;border: 0;margin: 0; }
#some-work .row .col-md-3 .dark {display: block;background: #000000;opacity: 0;height: 100%;width: 100%;position: absolute;top: 0;left: 0;
                          
    
}
#some-work .row .col-md-3 .view-more .dark {background: #000;}
#some-work .row .col-md-3 .dark .d-wrap p span{display: block;font-weight: normal;font-size: 20px;margin-bottom: 20px;}
#some-work .row .col-md-3 .dark .d-wrap p {width: 80%;height: 80%;overflow: auto;margin: auto;position: absolute;   top: 20%;left: 0;  bottom: 0;right: 0;text-align: center;color: #fff; font-size: 16px;line-height: 150%;}
#some-work .row .col-md-3 .dark .d-wrap img{ width: 20px;height: auto;}
#some-work .row .col-md-3 .dark:hover {display: block;opacity: 0.8;}
#some-work .row .col-md-3 .dark .d-wrap a {color: #CCCC00;position: absolute;display: block;overflow: hidden;width: 100%;bottom: 20%;text-align: center; }
#some-work .row .col-md-3 .dark .d-wrap a.more {bottom: 40.6%;}
#some-work .row .col-md-3 .dark .d-wrap a.more img {width: 90px;height: auto;}
#some-work .wrapper {padding-bottom: 0px;}

@media (max-width: 991px) {
#some-work .row .col-md-3 .dark {display: block;opacity: 0.8;}
#some-work .row .col-md-3 .dark .d-wrap p {display: none;}
#some-work .row .col-md-3 .dark .d-wrap a { background-color:#000; padding: 20px 0; color: #CCCC00;position: absolute;display: block;overflow: hidden;width: 100%;bottom: 0;text-align: center; }
#some-work .row .col-md-3 .dark {display: block;background-color: transparent;opacity: 0.8;height: 100%;width: 100%;position: absolute;bottom: 0;left: 0; }
}

/* Testimonials */
#testimonials {text-align: center;background-color: #fff;}
#testimonials .t-wrap, .s-testimonial .t-wrap {background: url("../images/ic_testimonial.gif") no-repeat scroll left top;padding-left: 45px;text-align: left;}
#testimonials p {padding: 0px;}
#testimonials a.testi:link, a.testi:visited, .s-testimonial a {color: #3ca5ce;display: block;text-align: right;text-decoration: none;margin: 20px 0 0 0;font-size: 13px;}
#testimonials a.testi:hover {text-decoration: underline;}

.s-testimonial {padding: 30px 25px 20px; background-color: #fff; min-height:260px; margin: 15px 15px ; border-top: 5px solid #DCDC50;}




/* Lets get Started */
#lets-get {text-align: center;background-color: #F2F2F2;}
#lets-get h2 span {text-align: left;display: block;color: #5F5F5F;font-size: 16px;margin-bottom: 30px;}
#lets-get h2 {background: url("../images/check.png") no-repeat scroll left top;padding-left: 40px;text-align: left;color: #000000;}
#lets-get h2.call-us, #lets-get h2.email-us, #lets-get h2.requeat-quote {background: url("../images/call_us.png") no-repeat scroll left top;padding-left: 60px;min-height: 70px;}
#lets-get h2.email-us {background: url("../images/email_us.png") no-repeat scroll left top;}
#lets-get h2.requeat-quote {background: url("../images/request_quote.png") no-repeat scroll left top;}
#lets-get h1 {margin-bottom: 75px;}
#lets-get .rfa-con h2, #lets-get .cer-con h2 {font-weight:normal;}


/* Footer */
footer {text-align: left;background-color: #222222;}
footer h5 {text-align: left;color: #ADBF19;font-size: 20px; margin-bottom: 20px;}
footer ul {-moz-padding-start: 0px;-webkit-padding-start: 0px;}
footer ul li {list-style: none;font-size: 16px;display: block;color: #fff;padding-bottom: 7px;}
footer ul li > a, footer a { color: #fff; font-size: 16px;}
footer .language { margin-top: 30px !important;}
footer .language a {font-size: 14px;}



footer .wrapper {padding: 50px 0;}
footer .wrapper p {font-size: 13px;padding: 0;margin: 0;color: #fff;}


/* Contact Us Page */
#imap-google {background: 50% 0 fixed;background-size: cover;margin: 0 auto;width: 100%; height: 470px;z-index: 0;position: relative;}


#contact-us .p-title p, #contact-us .p-title h2 {color: #5F5F5F;text-align: center;}
#contact-us .p-title h3, #contact-us .p-title h2{color: #000;}
#contact-us .form-control {height: 40px;border-radius: 3px;font-size: 15px;}
#contact-us textarea.form-control{height: auto !important;border-radius: 3px;font-size: 15px;}
#contact-us .c-info .call-us, #contact-us .c-info .email-us {background: url("../images/call_us_sm.png") no-repeat scroll left top;padding-left: 46px;min-height: 55px;}
#contact-us .c-info .email-us {background: url("../images/email_us_sm.png") no-repeat scroll left top;}
#contact-us .c-info .support {background: url("../images/support_sm.png") no-repeat scroll left top;padding-left: 46px;min-height: 55px;}
#contact-us .c-info .jointeam {background: url("../images/join_team_sm.png") no-repeat scroll left top;padding-left: 46px;min-height: 55px;}
#contact-us .c-info span {display: block;line-height: 80%; font-size:15px;}
#contact-us .quote p.testi-contact {background: url("../images/quote_testi.png") no-repeat;font-size: 20px;color: #333333;font-style: italic;padding-left: 80px;}
#contact-us .quote cite{ padding-left: 80px;text-align:left;}
#contact-us .captcha img {display: block; margin-left: 0;}


@media screen and (max-width: 991px) {
    #contact-us .c-info .call-us , #contact-us .c-info {background-position :center top; padding-left: 0px; padding-top: 46px; min-height: 0px; text-align:center;margin-bottom: 30px;}
    #contact-us .c-info .email-us , #contact-us .c-info {background-position :center top; padding-left: 0px; padding-top: 46px; min-height: 0px; text-align:center;margin-bottom: 30px;}
    #contact-us .c-info .support , #contact-us .c-info {background-position :center top; padding-left: 0px; padding-top: 46px; min-height: 0px; text-align:center;margin-bottom: 30px;}
    #contact-us .c-info .jointeam , #contact-us .c-info {background-position :center top; padding-left: 0px; padding-top: 46px; min-height: 0px; text-align:center;margin-bottom: 30px;}
    #contact-us p, footer .wrapper p {text-align:center;}
}


/* Marketing Page */
#marketing #lets-get {background-color: #FFF;}
#marketing-slide {background: rgba(0, 0, 0, 0) url("../images/seo/marketing.jpg") fixed center top no-repeat;height: 470px;position: relative;width: 100%;margin: 0 auto;}

#transform-con h4 {margin-bottom: 20px;}
#transform-con h4,#transform-con h2, 
#we-do h4,#we-do h2, #results-con h4, #results-con h2 {text-align: center;}
#transform-con img, #we-do img, #team-aim img {display: block;margin: 30px auto ;}

#goldberg-con {background: #F9F9F9 url("../images/seo/world_map.png") bottom center no-repeat fixed;display: block;min-width: 100%; min-height: 100%; position: relative; color: #fff; padding-bottom: 0; text-align: center;}
#goldberg-con .img-goldberg {display: block;margin: 30px auto 0px;}

#results-con {background: #F9F9F9;}
#results-con .img-responsive img{margin: 0 -15px;}
#results-con .row .col-md-4 {padding-left: 0 !important; padding-right: 0 !important; margin-bottom: 20px;}
#results-con .back-peach {background: #fbe8d8; /* Old browsers */ background: -moz-linear-gradient(top, #fbe8d8 28%, #f9f9f9 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(28%,#fbe8d8), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fbe8d8 28%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fbe8d8 28%,#f9f9f9 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fbe8d8 28%,#f9f9f9 100%); /* IE10+ */ background: linear-gradient(to bottom, #fbe8d8 28%,#f9f9f9 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe8d8', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */}
#results-con .row .col-md-4 img.rsf {width: 100%;height: auto;vertical-align: top;border: 0;}
#results-con .bk-wrap { min-height: 400px; padding: 30px 30px 20px;}

@media screen and (max-width: 1199px) {
    #results-con .bk-wrap {
        min-height: 465px;
        padding: 30px 30px 20px;
    }
}

@media screen and (max-width: 991px) {
    #results-con .bk-wrap {
        min-height: 0;
        padding: 30px 30px 20px;
    }
}

#results-con .row .det-con {padding: 30px 50px; color: #000;}
#results-con .row .det-con > .row { margin-bottom: 25px; }
#results-con .row .det-con .col-xs-8, #results-con .row .det-con .col-xs-4 {font-weight: bold;font-size: 16px; text-align: left;}
#results-con .row .det-con .col-xs-4 {font-size: 25px; text-align: right;}


/* Web Development Page */
#web-dev #web-dev-slide {background: rgba(0, 0, 0, 0) url("../images/web-development/web_dev_background.jpg") fixed center top;height: 470px; position: relative; width: 100%; margin: 0 auto;}
#web-dev #work-carousel > .wrapper-condensed {padding: 60px 0;}
#web-dev #design-wp, #web-dev #work-carousel{background: #333333 url("../images/web-development/carousel_back.png") fixed center bottom repeat-x;}



.carousel-control {width:0%;}
.carousel-control .glyphicon-chevron-right {right: -20px;}

#web-dev .carousel-control.right, #web-dev .carousel-control.left {background-image: none;}
#web-dev .carousel-caption {right: 5%;left: 58%; text-align: left; top: 0%;}
#web-dev .carousel-caption p, #web-dev .carousel-caption h2 {font-size: 18px;text-shadow: none; color:#fff;}
#web-dev .carousel-caption h2 {font-size: 35px; color: #fff; margin-top: 0px; margin-bottom: 35px;}
#web-dev .carousel-inner>.item {padding: 20px; }
#web-dev .carousel-indicators {bottom: -40px;}
#web-dev .carousel-indicators .active { width: 16px;height: 16px;margin: 0;background-color: #D4D427;}
#web-dev .carousel-indicators li {width: 16px;height: 16px;text-indent: -999px;cursor: pointer;background-color: #333333 \9;background-color: #333333;border:none;border-radius: 10px;}
.lg-display, .learn-m1 {display:block;}
.sm-display{display:none;}


@media screen and (max-width: 1030px) {.carousel-control { left: 0px;} .carousel-control .glyphicon-chevron-right {right: 0;}}

@media (max-width: 990px) {
    #web-dev .carousel-inner > .item > img { width: 385px;height: auto;}
    #web-dev .carousel-caption p {font-size: 11px;}
    #web-dev .carousel-caption h2 {font-size: 20px;}
  }

@media (min-width: 991px) and (max-width: 1199px) {
    #web-dev .carousel-inner > .item > img {width: 500px;height: auto;}
    #web-dev .carousel-caption p {font-size: 16px;}
  }

@media (max-width: 767px) {
    #web-dev .carousel-inner > .item > img {width: 100%;height: auto;}
    #web-dev .carousel-caption {right: 0%;left: 0%; text-align: center; bottom: 20%; position: relative;}  
     #web-dev .carousel-caption p {font-size: 11px;}
    #web-dev .carousel-caption h2 {font-size: 20px; }
    .lg-display, .learn-m1 {display:none;}
    .sm-display{display:block;}
    .home-wrap #home-slider .bubbles .sm-display a img{ display: block;margin: 15px auto 0px;bottom: 0;}
    .home-wrap .wrapper { padding: 100px 0 0px;}
    .home-wrap #home-slider h1 {padding-bottom: 0px;}
   
}


/* Team Page */
#team #team-slide {background: rgba(0, 0, 0, 0) url("../images/team/team.jpg") fixed center top;height: 470px;position: relative;width: 100%;margin: 0 auto;}

#team #team-aim {background: #3B3B3B url("../images/team/our_claim_back.jpg") top center no-repeat fixed;display: block;min-width: 100%;min-height: 100%;position: relative;color: #fff; text-align: center;}
#team #team-aim h4 {color: #ADBF19;margin-bottom: 20px;}

#team #work-with-dex {background: #404040 url("../images/team/work_with_dextel.jpg") bottom center no-repeat fixed;display: block;min-width: 100%; min-height: 100%; position: relative; color: #fff; text-align: center; }
#team #work-with-dex .wrap-wwd { text-align:left; }
#team #work-with-dex .wrap-wwd p { padding: 15px 0px; text-align:left;}
#team #work-with-dex .wrap-wwd h4 { margin-top: 0px;}
#team #work-with-dex .wrap-wwd .in-wrap .col-sm-8 {padding:0;}

#team #transform-con .carousel-control .glyphicon-chevron-right {right: -2px;background-color: #A3A3A3;font-size: 15px; padding: 12px; height: 40px; width: 40px;}
#team #transform-con .carousel-control .glyphicon-chevron-left { background-color: #A3A3A3;font-size: 15px;padding: 12px; height: 40px; width: 40px;}


@media (max-width: 767px) {
    #team #work-with-dex .wrap-wwd img {display:block; margin: 0 auto;}
    #team #work-with-dex .wrap-wwd p, #team #work-with-dex .wrap-wwd h4 { text-align:center;}
    #team #work-with-dex .wrap-wwd p {margin-bottom: 50px;}
      #team #transform-con .carousel-control .glyphicon-chevron-right {top: -10px;right: 10px;}
    #team #transform-con .carousel-control .glyphicon-chevron-left {top:-10px;left: 10px;}
}
@media(min-width: 768px) (max-width: 1199px) {
    #team #transform-con .carousel-control .glyphicon-chevron-right {right: 0px;}
    #team #transform-con .carousel-control .glyphicon-chevron-left {left: 0px;}
}
@media(min-width: 1200px) {
    #team #transform-con .carousel-control .glyphicon-chevron-left {left:-2px;}
}



 /* E-commerce Page */
#ecommerce #ecommerce-slide {background: rgba(0, 0, 0, 0) url("../images/ecommerce/bg_ecommerce.jpg") fixed center top;height: 470px;position: relative;width: 100%;margin: 0 auto;}
#ecommerce #e-platform {background: #E3E3E3 url("../images/ecommerce/ecommerce_platform.jpg") top center no-repeat fixed;display: block;min-width: 100%;min-height: 100%;position: relative;text-align: center;}
#ecommerce #manage-store {background: #EEEEEE url("../images/ecommerce/manage_your_store_back.jpg") bottom center no-repeat fixed;display: block;min-width: 100%;min-height: 100%;position: relative;text-align: center;}
#ecommerce #l-partners {background-color:#F0F0F0;}

#ecommerce #design-perform {background: #fff url("../images/ecommerce/design_perform_back.jpg") fixed center bottom repeat-x;}
#ecommerce #design-perform .carousel-inner {margin: 70px 0px -70px;}
#ecommerce #design-perform .carousel-control {font-size: 40px;color: #A1A1A1;text-align: center;text-shadow: none;}

#ecommerce #need-to h4 { text-align:left;}
#ecommerce #need-to a.l-more { float:left; text-align:left; margin-top: 20px;}
#ecommerce #need-to .col-md-6 {margin: 30px 0 50px;}

@media (max-width: 990px) {
    #ecommerce #need-to p, #ecommerce #need-to h4{ text-align:center;}
    #ecommerce #need-to a.l-more { text-align:center; float:none; margin: 30px; display: block; }
  }

/* Innerpage */

#inner-temp #inner-slide {background: rgba(0, 0, 0, 0) url("../images/web-development/web_dev_background.jpg") fixed center top;height: 470px;position: relative;width: 100%;margin: 0 auto;}
#inner-temp .nav-menu {text-align:right; border-right: 1px solid #DFDFDF; }
#inner-temp .nav-menu h4 {padding: 20px 30px 20px 0; border-bottom:1px solid #DFDFDF;}
#inner-temp .nav-menu ul {  -webkit-padding-start: 0px;}
#inner-temp .nav-menu ul li {display: block; line-height: 270%; text-align:right;}
#inner-temp .nav-menu ul li > a:hover {background-color:transparent; color: #ADBF19;}
#inner-temp .nav-menu ul li a {font-size: 14px; padding-right: 30px;}
#inner-temp .nav > li > a {position: relative;display: block;padding: 0px;margin: 0;font-size: 13px;color: #428bca;}
#inner-temp .nav-pills>li>a { border-radius: 0;}

#inner-temp .inner-cont-wrap {padding-left: 30px;}
#inner-temp h2 {margin-bottom: 40px;}
#inner-temp p { margin: 10px 0 30px; line-height: 150%; font-size: 16px}

 /* Portfolio Page */
#portfolio #portfolio-slide {background: rgba(0, 0, 0, 0) url("../images/portfolio/portfolio_back.jpg") fixed center top;height: 470px;position: relative;width: 100%;margin: 0 auto;}
#portfolio #some-work h2 { font-size: 35px; color: #000;}


/* Slider Top */
.slider-top h1{font-size: 50px;text-align: center;color: #fff;padding:60px 0 10px;}


/* Alignment */
.center {text-align: center;}
.img-center img{display: block;margin: 0 auto;}



/* Color */
.text-white p, .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white .sub{color: #fff;}  